# Class: ModernStoreLocatorCircle

## ModernStoreLocatorCircle

#### new ModernStoreLocatorCircle()

This module is the modern store locator circle

Source:
  - wp-google-maps.combined.js, line 2180

### Methods

#### getTransformedRadius()

This function transforms a km radius into canvas space

Source:
  - modern-store-locator-circle.js, line 142

##### Returns:

number

#### getTransformedRadius()

This function transforms a km radius into canvas space

Source:
  - wp-google-maps.combined.js, line 2310

##### Returns:

number

## ModernStoreLocatorCircle

#### new ModernStoreLocatorCircle()

This module is the modern store locator circle

Source:
  - modern-store-locator-circle.js, line 12

### Methods

#### getTransformedRadius()

This function transforms a km radius into canvas space

Source:
  - modern-store-locator-circle.js, line 142

##### Returns:

number

#### getTransformedRadius()

This function transforms a km radius into canvas space

Source:
  - wp-google-maps.combined.js, line 2310

##### Returns:

number